
/* ****************** 1칸 레이아웃  ****************** */

.layout_113192_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113192_ > div:after {content:''; display:block; clear:both;}
.layout_113192_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_113192_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_113194_ {font-size:0;}
.title_113194_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_113194_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_113194_.style_top p {padding-top:10px;}
.title_113194_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_113194_.style_right p {padding-right:14px;}
.title_113194_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_113194_.style_bottom p {padding-bottom:12px;}
.title_113194_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_113194_.style_left p {padding-left:14px;}
.title_113194_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_113194_.style_circle1 p {padding-left:20px;}
.title_113194_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_113194_.style_circle2 p {padding-left:20px;}
.title_113194_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}
.title_113194_.style_circle3 p {padding-left:50px;}
.title_113194_.style_circle3 p:before {
	left:0; top:11px; width:30px; height:12px;
	border:1px solid #0256d0; background:#0256d0; border-radius:12px;  box-sizing:border-box;
}  

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113197_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_113197_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_113197_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_113197_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113197_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_113196_ {display:inline-block; overflow:hidden; position:relative; width:100%;  vertical-align:top; border:1px solid #e5e5e5; padding:20px;}
.img_ratio_113196_ * {box-sizing:border-box;}
.img_ratio_113196_ a {display:block; text-decoration:none;}
.img_ratio_113196_ img {max-width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_113196_ {width:914px; width:100%;}
}
@media \0screen{
	.img_ratio_113196_ {width:914px; width:100%;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_113198_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113198_ > div:after {content:''; display:block; clear:both;}
.layout_113198_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_113198_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113202_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_113202_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_113202_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_113202_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113202_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_113199_ {font-size:0;}
.title_113199_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_113199_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_113199_.style_top p {padding-top:10px;}
.title_113199_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_113199_.style_right p {padding-right:14px;}
.title_113199_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_113199_.style_bottom p {padding-bottom:12px;}
.title_113199_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_113199_.style_left p {padding-left:14px;}
.title_113199_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_113199_.style_circle1 p {padding-left:20px;}
.title_113199_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_113199_.style_circle2 p {padding-left:20px;}
.title_113199_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}
.title_113199_.style_circle3 p {padding-left:50px;}
.title_113199_.style_circle3 p:before {
	left:0; top:11px; width:30px; height:12px;
	border:1px solid #0256d0; background:#0256d0; border-radius:12px;  box-sizing:border-box;
}  

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113200_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_113200_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_113200_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_113200_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113200_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_113203_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_113203_ * {box-sizing:border-box;}
.table_113203_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_113203_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:180%;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_113207_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113207_ > div:after {content:''; display:block; clear:both;}
.layout_113207_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_113207_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113210_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_113210_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_113210_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_113210_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113210_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_113208_ {font-size:0;}
.title_113208_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_113208_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_113208_.style_top p {padding-top:10px;}
.title_113208_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_113208_.style_right p {padding-right:14px;}
.title_113208_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_113208_.style_bottom p {padding-bottom:12px;}
.title_113208_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_113208_.style_left p {padding-left:14px;}
.title_113208_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_113208_.style_circle1 p {padding-left:20px;}
.title_113208_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_113208_.style_circle2 p {padding-left:20px;}
.title_113208_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}
.title_113208_.style_circle3 p {padding-left:50px;}
.title_113208_.style_circle3 p:before {
	left:0; top:11px; width:30px; height:12px;
	border:1px solid #0256d0; background:#0256d0; border-radius:12px;  box-sizing:border-box;
}  

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113209_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_113209_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_113209_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_113209_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113209_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_113212_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113212_ > div {margin-left:-30px;}
.layout_113212_ > div:after {content:''; display:block; clear:both;}
.layout_113212_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_113212_ > div > .container_1 {width:50%;}
.layout_113212_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_113212_ > div > .container_1 { width:100%; }
	.layout_113212_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_113212_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.col {float:left; width:100%; padding:0 20px;}
.box {text-align:center; padding:40px 15px; border:1px solid #ddd; border-radius:15px;}
 .icon {margin-bottom:15px;}
dl dt {font-size:18px; line-height:1.4em; color:#333; font-weight:500; margin-bottom:15px;}
 dl dd {font-size:15px; line-height:2em;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.col {float:left; width:100%; padding:0 20px;}
.box {text-align:center; padding:40px 15px; border:1px solid #ddd; border-radius:15px;}
 .icon {margin-bottom:15px;}
dl dt {font-size:18px; line-height:1.4em; color:#333; font-weight:500; margin-bottom:15px;}
 dl dd {font-size:15px; line-height:2em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_113215_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_113215_ > div:after {content:''; display:block; clear:both;}
.layout_113215_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_113215_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113218_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_113218_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_113218_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_113218_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113218_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_113216_ {font-size:0;}
.title_113216_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_113216_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_113216_.style_top p {padding-top:10px;}
.title_113216_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_113216_.style_right p {padding-right:14px;}
.title_113216_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_113216_.style_bottom p {padding-bottom:12px;}
.title_113216_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_113216_.style_left p {padding-left:14px;}
.title_113216_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_113216_.style_circle1 p {padding-left:20px;}
.title_113216_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_113216_.style_circle2 p {padding-left:20px;}
.title_113216_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}
.title_113216_.style_circle3 p {padding-left:50px;}
.title_113216_.style_circle3 p:before {
	left:0; top:11px; width:30px; height:12px;
	border:1px solid #0256d0; background:#0256d0; border-radius:12px;  box-sizing:border-box;
}  

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_113217_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_113217_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_113217_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_113217_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113217_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_113221_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_113221_ * {box-sizing:border-box;}
.table_113221_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_113221_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;line-height:180%}
.aa {}
 
/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_113222_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_113222_ p {font-size:15px}
}
